» Ubuntu » Packages

Error

two or more packages specified (libcanberra-gtk3-0-dbg raring)